Bug 1704357 - AppData file has wrong name
Summary: AppData file has wrong name
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: torbrowser-launcher
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-29 15:46 UTC by AsciiWolf
Modified: 2019-05-08 03:04 UTC (History)
2 users (show)

Fixed In Version: torbrowser-launcher-0.3.1-7.fc30 torbrowser-launcher-0.3.1-7.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-07 16:46:28 UTC


Attachments (Terms of Use)

Description AsciiWolf 2019-04-29 15:46:17 UTC
Description of problem:
It seems that the AppData file for torbrowser-launcher is called *.appdata.xml. I suspect that this name was not selected on purpose. :-)

Version-Release number of selected component (if applicable):
torbrowser-launcher-0.3.1-3.fc29.noarch

How reproducible:
Every time

Steps to Reproduce:
1. dnf install torbrowser-launcher
2. cat /usr/share/appdata/\*.appdata.xml

Comment 1 AsciiWolf 2019-04-29 15:48:22 UTC
The same issue may be present on F30/Rawhide. I am currently not able to test it (don't have any F30/Rawhide machine here).

Comment 2 Gwyn Ciesla 2019-04-29 16:03:17 UTC
It is. Updates incoming.

Comment 3 Fedora Update System 2019-04-29 16:09:49 UTC
torbrowser-launcher-0.3.1-7.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d4590b8ba2

Comment 4 Fedora Update System 2019-04-29 16:09:53 UTC
torbrowser-launcher-0.3.1-7.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-aff8e2987f

Comment 5 Fedora Update System 2019-04-30 02:49:18 UTC
torbrowser-launcher-0.3.1-7.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-aff8e2987f

Comment 6 Fedora Update System 2019-04-30 03:40:19 UTC
torbrowser-launcher-0.3.1-7.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d4590b8ba2

Comment 7 Fedora Update System 2019-05-07 16:46:28 UTC
torbrowser-launcher-0.3.1-7.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-05-08 03:04:31 UTC
torbrowser-launcher-0.3.1-7.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.